@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS87D000.102 DS87 8002
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE DS87D000.102 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
